@import 'css/style.css';
@import 'css/secondaryNav.css';

.dropdown{
    position: relative;
}

.dropdown-menu{
    display: none;
}

/*footer widget style*/

/* floats */
.fatfooter{
    display: inline-block;
    width: 100%;
}
.fatfooter .widget-title{
    text-transform: uppercase;
    font-weight: bold;
}
.fatfooter .one-fifth,
.fatfooter .one-fourth,
.fatfooter .one-third,
.fatfooter .two-thirds,
.fatfooter .half {
    float: left;
}

/* widths */
.fatfooter .one-fifth {
    width: 19%;
}
.fatfooter .quarter {
    width: 24%;
}
.fatfooter .one-third {
    width: 32%;
}
.fatfooter .two-thirds {
    width: 65.5%;
}
.fatfooter .three-quarters {
    width: 74.5%;
}
.fatfooter .half {
    width: 48%;
}

/* margins  */
.fatfooter .one-fifth,
.fatfooter .quarter,
.fatfooter .one-third,
.fatfooter .two-thirds {
    margin: 0 0.5%;
}
.fatfooter .left,
.fatfooter .one-third.left {
    margin: 0 1% 0 0;
    float: left;
}
.fatfooter .right,
.fatfooter .one-third.right {
    margin: 0 0 0 1%;
    float: right;
}
.fatfooter .half.left {
    width: 48%;
    margin: 0 2% 0 0;
}
.fatfooter .half.right {
    width: 48%;
    margin: 0 0 0 2%;
}
.fatfooter .two-thirds.left {
    margin: 0 1% 0 0;
}
.fatfooter .two-thirds.right {
    margin: 0 0 0 1%;
    float: right;
}

/* media queries for larger screens such as small tablets in landscape or large tablets in portrait */
@media screen and ( max-width: 780px ) {

    /* only the .quarter layout class is relevant here - all other classes will have full width */
    .fatfooter .quarter {
        width: 48%;
    }
    .fatfooter .quarter.left {
        margin-right: 2%;
    }
    .fatfooter .quarter.right {
        margin-left: 2%;
    }
    .fatfooter .third.quarter.widget-area {
        clear: both;
    }
}

/* media queries for small screens in landscape mode (or similar) */
@media screen and ( max-width: 600px ) {

    /* width sizing all full width in small screens */
    .fatfooter .one-third,
    .fatfooter .half,
    .fatfooter .two-thirds,
    .fatfooter .three-quarters,
    .fatfooter .quarter,
    .fatfooter .one-fifth,
    .fatfooter .full-width {
        width: 100%;
        margin: 0;
    }

    /* padding adjustments */
    .widget-area {
        padding: 0 0 10px 0;
    }

    .fatfooter .widget-title.active:after{
        content: ' ▲';
    }
    .fatfooter .widget-title:after{
        content: ' ▼';
    }

    .fatfooter .widget-title:hover{
        cursor: pointer;
    }

    .fatfooter .textwidget{
        -webkit-transition: height 0.8s;
        -moz-transition: height 0.8s;
        transition: height 0.8s;
        height: 0px;
        overflow: hidden;
    }

    .fatfooter .textwidget.open{
        height: auto;
    }

}

/*footer widget style end*/

@media screen and (min-width: 768px) {

    .dropdown-toggle{
        padding-right:10px;
    }

    .dropdown-toggle:after {
        top: 8px;
        position: absolute;
        content: ' ';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #fff;
        margin: 0 3px;
    }
    .dropdown-toggle:hover:after{
        border-top: 5px solid #333;
    }

    .dropdown-menu.open {
        position: absolute;
        left: 0; top: 29px;
        display: block;
        background: #F27930;
        padding: 15px;
        line-height: 30px;
        width: 260px;
        border-top: #fff solid 5px;
    }
    .dropdown-menu.open li{
        width: 100%;
    }
    .dropdown-menu.open li:before{
        content: '> ';
        padding: 0 10px;
    }
}

@media screen and (max-width: 768px) {
    .dropdown-menu{
        display: block;
        height: 0;
        overflow: hidden;
    }
    .dropdown-menu li {
        padding-left: 25px;
    }

    .dropdown-menu.open {
        overflow-y: hidden;
        max-height: 500px; /* approximate max height */
        height: auto;
        transition-property: all;
        transition-duration: .5s;
        transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    }

    .dropdown-toggle {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
    }

    .dropdown-toggle:before {
        position: absolute;
        width: 17px;
        height: 16px;
        content: '';
        top: 15px;
        right: 20px;
        line-height: 20px;
        background: url(/media/themes/raypak/images/Plus-Icon.png) no-repeat;
    }

    .dropdown-toggle.open:before {
        background: url(/media/themes/raypak/images/Minus-Icon.png) no-repeat;
    }
}
li.whereToBuy > span {font-size:9px; margin-left:5px;}
@media (max-width:481px)  {
    li.whereToBuy > span {display:none;}
}
